.urgent_message { color: red; }
.img-border {
	border: 1px solid black;
}
.img-radius {
	border-radius: 8px;
}
.navbar-brand-custom {
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 0px;
	font-size: 30px;
	font-weight: bold;
	color: white;
}
.btn-fontsize {
	font-size: 24px !important;
}
.margin-left-bottom {
	margin-left: 20px;
	margin-bottom: 20px;
}
footer.footer {
	margin-bottom: 0px !important;
}

/* the following added by G  */
@media screen and (min-width: 991px){	
	.card-user .image-plain {
	  margin-top: 50px !important;
	}
	
}
a.img-hover:hover img {
	box-shadow: 5px 5px 5px #888888;
}
.navbar-custom { background: #333; border-bottom: 1px solid #ccc; }
.rounded-corner { border-radius: 15px; }
.container ul { margin-left: 50px;}
.blue { color: #2ca8ff; }
/*.container ul li { background-image:url('assets/img/')}*/
.saving { color: orange; font-weight: 400; }

.blue { color: #2ca8ff; }
/*.container ul li { background-image:url('assets/img/')}*/

 .letter { color: orange; font-weight: 600; }
 .product_desc { color: #000; font-weight: 500; font-size: 20px; }
